serious unity issue that brought unity down

Unanswered Question
Nov 16th, 2007

Unity came down a while ago. Rebooted it to get it to come back up, but what I noticed before rebooting was that calls would not go to vm, unity services were running, and stopping unity and restarting it didnt work. So, I rebooted the server. Works fine for now. Attached is the first error messages in the event log. Can you guys see what you think? Thanks for the advice.



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (3 ratings)
Loading.
Rob Huffman Fri, 11/16/2007 - 10:42

Hi John,


It looks like Port 3 Locked up for some reason. When this happens it prevents further calls from reaching the Unity/CCM ports. This is a very common issue from what I have seen. The symptoms you describe where it seems the Unity is down but all the Services are running certainly points to this. Have you checked that the TSP you are using is the compatible version for your new version of Unity.


Hope this helps!

Rob

jjoseph01 Fri, 11/16/2007 - 10:58

Was running 4.0(3) on the old unity system. Then, on the old system, I upgraded to unity 4.0(5). I didnt do anything to TSP unless it was part of the upgrade. Then, I migrated over to this platform, same version of unity. That is where it stands now. Where to I find a compatibility check on this? Thanks!

Rob Huffman Fri, 11/16/2007 - 11:04

Hi John,


Here is the Compatability info and the newest TSP Version for Unity 4.0(5);


SCCP Compatibility Matrix: Cisco Unity, the Cisco Unity-CM TSP, Cisco Unified CM


http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html



Here are the TSP 8.2.1 (the latest and geatest for 4.0(5)) Release Notes;


http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/release/notes/821tsprelnotes.html#wp41006


Hope this helps!

Rob

jjoseph01 Fri, 11/16/2007 - 11:06

Ill check this and see. Im not real sure how to check the version on the server itself, but Ill go see if I can figure it out real quick. Ill let you all know. Thanks.

jjoseph01 Fri, 11/16/2007 - 11:09

ok, Cisco Unity TSP version = 8.0(1b)ES11 is what I have with unity 4.0(5). went to gather unity system info and found it.

jjoseph01 Fri, 11/16/2007 - 11:12

looks like this may be compatible, but not sure about the ES11 part. Maybe I should upgrade anyway to the latest. CM version is 4.1(3). Im guessing it couldnt hurt. Any thoughts?

Rob Huffman Fri, 11/16/2007 - 11:15

Hi John,


My vote is to ugrade the TSP to 8.2(1) The 8.0(1) version is pretty old.


Just my two cents,

Rob

jjoseph01 Sat, 11/17/2007 - 09:26

Did the upgrade of TSP last night. I also did a registry fix as well from this bug CSCeg39434. Guess now we will wait and see. Thanks all for the help on this.

jjoseph01 Sat, 11/17/2007 - 11:58

Great document. Thanks. Thanks for the help on this also. I appreciate it.

Actions

This Discussion